<template>
  <q-layout class="content">
    <div align="center" class="row">
      <jingu-logo class="jingu-logo" />
      <name-text class="name-text" name="Сергей" surname="Соколов" />
    </div>

    <emoji content="🔎" class="pulsed-emoji" />
  </q-layout>
</template>

<script>
import Emoji from "../components/Emoji.vue";
import JinguLogo from "../components/JinguLogo.vue";
import NameText from "../components/NameText.vue";

export default {
  name: "App",
  components: {
    Emoji,
    JinguLogo,
    NameText
  }
};
</script>

<style lang="sass">

.name-text
  margin-top: 86px

.pulsed-emoji
  margin-top: 87px

.jingu-logo
  margin-top: 121px

.row
  display: block
  text-align: center

.content
  text-align: center
</style>
